/* Main */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
* {
    box-sizing: border-box;
}
p i {
    margin-left: 4px;
    margin-right: 4px;
    font-weight: 500;
}
body {
    margin: 0;
    padding-top: 80px;
    min-height: 100vh;
    background-color: #011627;
    /* background-image: linear-gradient(to left bottom, #6f6bd1, #7077d7, #7283dc, #768fe0, #7c9ae3, #74a7ec, #6db3f3, #69bff8, #52cffe, #41dfff, #46eefa, #5ffbf1);
    background-size: cover;
    background-repeat: no-repeat; */

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    overflow: scroll;
    overflow-x: hidden;
}

/* Scroll-bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #888; 
}
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

/* Nav */
.nav {
    width: 100vw;
    height: 65px;

    background-color: #ff0022;
    color: #ffffff;

    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;

    position: fixed;
    top: 0;
    left: 0;
}
.logo {
    width: 200px;
    height: 25px;
    font-size: 20px;
    color: #fdfffc;
    margin-left: 10px;
    font-family: 'Poppins', sans-serif;
}
.button-bar {
    width: 80vw;

    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.hidden-button {
    position: absolute;
    top: 90vh;
    left: 90vw;
    background-color: transparent;
    color: transparent;
}
.hide {
    display: none !important;
}

.scroll-bar {
    list-style: none;
    padding: 0;
    margin: 0;

    height: 45px;
    line-height: 13px;
    text-align: center;
    margin-right: 10px;
    transition: all 0.33s;
}
.scroll-bar li {
    float:left;
    background-color:#5aa9d3;
    width: 150px;
    
    transition: all 0.33s;
}
.scroll-bar a {
    display:block;
    color:rgb(255, 255, 255);
    text-decoration:none;
    padding:0 5px;
}
.scroll-bar li:hover {
    background-color: #086699;
    color: #ffffff;
}
.scroll-bar li ul {
    display: none;
    list-style:none;
    padding:0;
    margin:0;
    line-height: 50px;
}
.scroll-bar li:hover ul {
    display:block;
}

/* index.html */
.info {
    margin-right: 40px;
    text-align: center;
}
.pogoda {
    width: 100vw;
	height: 75vh;
    
	display: flex;
	justify-content: center;
	align-items: center;
}
.c {
	width: 100vw;
	height: 75vh;

	display: flex;
	justify-content: center;
	align-items: center;
}

/* Content */
.content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;

    width: 80vw;
    min-height: calc(100vh - 120px);
    z-index: -1;
    
}


.content-img {
    height: 60vh;
    width: auto;
}

.content_blok {
    padding: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;

    width: auto;
    height: calc(90vh - 80px);
}
.content_blok .content_data {
    height: 60vh;
    width: 40vw;
    padding: 10px;

    background-color: #fdfffc2f;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}
.content_box, .content_info, .content_title {
    padding-left: 10px;
    margin-bottom: 15px;
    color: #ffffff;
    font-family: 'Lato', sans-serif;

    width: 420px;
    height: auto;
}
.content_box {
    background-color: rgba(54, 24, 221, 0.836);
    margin-bottom: 15px;
}
.content_info {
    background-color: rgba(221, 24, 24, 0.836);
}
.content_title {
    background-color:#5aa9d3;
}